<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artist</h3>

<ol>
	<li>Guns and Roses</li>
	<li>Maroon 5</li>
	<li>Bruno Mars</li>
	<li>Post Malone</li>
	<li>21 Pilots</li>
	<li>Sungha jung</li>
	<li>Elvis Presley</li>
	<li>Queen</li>
	<li>Eraserheads</li>
	<li>Celine Dion</li>
</ol>

<a href="../activity.html">Go Back to Activity Home Page.</a>

<a href="../movies/top10movies.html">Go to Top 10 Movies Page.</a>

<a href="../movies/top10actorsactress.html">Go to Top 10 Actors and Actresses Page.</a>

<a href="../music/top10songs.html">Go to Top 10 songs Page.</a>


</body>
</html>